/* 
  Welcome_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/26.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"version" = "Versie" ; // Used to show the version number

"recent.title" = "Recente" ;

"today.title" = "Vandaag" ;

/* ** Today ** */
"today.trial.disabled.title" = "De functie TODAY is niet beschikbaar voor de proefversie" ;

"today.trial.disabled.footer" = "De widget van vandaag vereist een sandbox-omgeving - het Berichtencentrum van macOS staat alleen apps toe die zijn gedownload van de Mac App Store." ;

"today.empty.project.name" = "Onbekend" ; // The display name of the project with empty name

"today.project.load.failed" = "Het project kan niet worden geladen" ;

/* ** today config ** */
"today.config.footer" = "Met de QuickPlan-widget kun je taken in uitvoering hier en in macOS Meldingencentrum zien." ;

"today.config.title" = "Voeg projectbestanden toe die je wilt volgen in het Berichtencentrum" ;

/* ** today project openning ** */
"bookmark.expired.title" = "Projecttracering lijkt te zijn verlopen" ;

"bookmark.expired.text" = "Mogelijk hebt u dit projectbestand op een ander apparaat of met een andere app gewijzigd. De QuickPlan-app heeft geen toestemming om dit projectbestand vanaf hier te openen vanwege een macOS sandbox app-beperking. Verwijder dit projectbestand in de app-voorkeuren uit de lijst met gevolgde projecten in widget, en voeg het vervolgens weer toe aan de lijst." ;

/* ** news ** */
"unread.news" = "Ongelezen nieuws" ;

"fetching.news" = "Nieuws ophalen..." ;
